@charset "utf-8";

/*----　タイトル　----*/
.top_blue{
	margin-top: -7px;
}
.top_blue p{
	text-align: center;
	font-family: "font_B";
	font-size: 40px;
	color: #fff;
	padding: 20px 0 10px 0;
}
.BG_check{
	width: 100%;
	background-color : #ffffff;
	background-image:
		repeating-linear-gradient( 90deg,rgba(95, 215, 215, 0.2) 0px 1px,	transparent 1px 6px),
		repeating-linear-gradient( 0deg,rgba(95, 215, 215, 0.2) 0px 1px,	transparent 1px 6px);
}

/*----　紹介　----*/
.service_title .BG_white{
	width: 100%;
	border-radius: 5px;	
}
.service_title .title{
	text-align: center;
	border-bottom: 2px solid lightseagreen;
	font-size: 25px;
	padding-bottom: 10px;
	color: lightseagreen;
	margin: 20px 20px 0 20px;
	font-family: "font_B";
}
.service_title .BG_white2{
	margin: 0 20px;
}
.service_title .img{
	width: 100%;
	height: 250px;
	margin: 10px 0;
}
.service_title .img1{
	background-image: url("../images/pixta_93180462.jpg");
}
.service_title .img2{
	background-image: url("../images/pixta_80982666.jpg");
}
.service_title .img3{
	background-image: url("../images/pixta_53752607.jpg");
}
.service_title .p{
	height: 160px;
	padding: 0 20px;
}

/*----　ボタン　----*/
.background_btn01 {
  display: inline-block;
  width: 100%;
  position: relative;
  background: lightseagreen;/* 背景色 */
  border: 2px solid lightseagreen;
  padding: 1em 2em;
  color: #fff; /* 文字色 */
  text-decoration: none;
  text-align: center;
  transition-duration: 0.3s;
}
.background_btn01:before {
  content: '';
  width: 8px;
  height: 8px;
  border: 0;
  border-top: 2px solid #fff; /* 矢印の色 */
  border-right: 2px solid #fff; /* 矢印の色 */
  transform: rotate(45deg);
  position: absolute;
  top: 50%;
  left: 25px;
  margin-top: -6px;
}
/* マウスオーバーした際のデザイン */
.background_btn01:hover {
  background: #fff; /* 背景色 */
  color: lightseagreen; /* 文字色 */
}
.background_btn01:hover:before {
  border-top: 2px solid lightseagreen; /* 矢印の色 */
  border-right: 2px solid lightseagreen; /* 矢印の色 */
}

/*----　訪問介護　----*/
.service_naiyou .title{
}
.service_naiyou .title p{
	font-size: 30px;
	font-family: "font_B";
	border: lightseagreen 2px solid; 
	padding: 15px 20px;
	border-radius: 10px 10px 0 0;
	background-color: lightseagreen;
	color: #fff;
}
.service_naiyou .nakami{
	border: lightseagreen 2px solid;
	padding: 30px;
	border-radius: 0 10px 10px;
}
.service_naiyou #index_top_img{
	background-image: url("../images/pixta_59614618.jpg");
	width: 600px;
	height: 600px;
	border-radius: 30px;
	margin-right: -100px;
	position: relative;
}
.service_naiyou #index_top_text{
	background-color: #fff8e6;
	width: 700px;
	height: 550px;
	border-radius: 30px;
	margin-top: 100px;
	padding: 50px 50px 50px 150px;
}
.service_naiyou .BG_white{
	width: 100%;
	border-radius: 5px;	
}
.service_naiyou .title1{
	text-align: center;
	border-top: 2px solid lightseagreen;
	border-bottom: 2px solid lightseagreen;
	font-size: 25px;
	padding-top: 5px;
	padding-bottom: 10px;
	color: lightseagreen;
	font-family: "font_B";
}
.service_naiyou .BG_white2{
	margin: 0 20px;
}
.service_naiyou .img{
	width: 100%;
	height: 250px;
	margin: 10px 0;
}
.service_naiyou .img1{
	background-image: url("../images/pixta_93180462.jpg");
}
.service_naiyou .img2{
	background-image:url("../images/pixta_92969706.jpg");
}
.service_naiyou .img3{
	background-image: url("../images/pixta_59614618.jpg");
}
.service_naiyou .p1{
	height: 160px;
	padding: 0 20px;
}

/*----　リハビリテーション　----*/
.service_naiyou #index_top_img2{
	background-image: url("../images/pixta_92481150.jpg");
	width: 600px;
	height: 600px;
	border-radius: 30px;
	margin-right: -100px;
	position: relative;
}
.service_naiyou .img4{
	background-image: url("../images/pixta_61206422.jpg");
}
.service_naiyou .img5{
	background-image:url("../images/pixta_80982666.jpg");
}
.service_naiyou .img6{
	background-image: url("../images/pixta_86685676.jpg");
}

/*----　付き添い同行　----*/
.service_naiyou #index_top_img3{
	background-image: url("../images/pixta_53752607.jpg");
	width: 600px;
	height: 600px;
	border-radius: 30px;
	margin-right: -100px;
	position: relative;
}
.service_naiyou .img4{
	background-image: url("../images/pixta_61206422.jpg");
}
.service_naiyou .img5{
	background-image:url("../images/pixta_80982666.jpg");
}
.service_naiyou .img6{
	background-image: url("../images/pixta_86685676.jpg");
}

/*----　ながれ　----*/
.flow_design01 {
  display: flex;
  justify-content: center;
  align-items: center;
}

.flow_design01 ul {
  padding: 0;
	width: 1000px;
}

.flow_design01 li {
  list-style-type: none;
}

.flow_design01 dd {
  margin-left: 0;
	font-family: "font_M";
}

.flow01 > li {
  position: relative;
  list-style: none;
}

.flow01 > li:not(:last-child) {
  margin-bottom: 40px;
}

.flow01 > li dl {
  box-sizing: border-box;
  width: 100%;
  padding: 20px 30px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  border: 2px solid #F88400;
  border-radius: 10px;
  position: relative;
	background-color: #fff;
}

.flow01 > li:not(:last-child) dl::before,
.flow01 > li:not(:last-child) dl::after {
  content: "";
  border: solid transparent;
  position: absolute;
  top: 100%;
  left: 50%;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
}

.flow01 > li:not(:last-child) dl::before {
  border-width: 22px;
  border-top-color: #F88400;
}

.flow01 > li:not(:last-child) dl::after {
  border-width: 20px;
  border-top-color: #fff;
}

.flow01 > li dl dt {
  font-size: 1.2em;
  font-family: "font_B";
  -ms-flex-preferred-size: 20%;
  flex-basis: 20%;
  margin-right: 2vw;
  text-align: center;
}

.flow01 > li dl dt .icon01 {
	font-size: 0.6em;
	font-family: "font_M";
	color: #fff;
	background: #F88400;
	padding: 5px 10px;
	margin-bottom: 10px;
	display: block;
	border-radius: 20px;
	position: relative;
	z-index: 100;
}

@media(max-width: 650px) {
  .flow01 > li:not(:last-child) {
    margin-bottom: 30px;
  }

  .flow01 > li dl {
    display: block;
    padding: 10px 15px;
  }

  .flow01 > li dl dt {
    margin-right: 0;
  }

  .flow01 > li dl dt .icon01 {
    font-size: .7em;

  }
}
































